#HATS Collection
obs_collection=allwise_collection
hats_primary_table_url=allwise
all_margins=allwise_5arcs
default_margin=allwise_5arcs
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.1
hats_creation_date=2025-11-17T20:18UTC
hats_estsize=271746257
hats_release_date=2025-08-22
hats_version=v1.0
